# phpLDAPadmin for YunoHost

[![Integration level](https://dash.yunohost.org/integration/phpldapadmin.svg)](https://dash.yunohost.org/appci/app/phpldapadmin)  
[![Install phpLDAPadmin with YunoHost](https://install-app.yunohost.org/install-with-yunohost.png)](https://install-app.yunohost.org/?app=phpldapadmin)

> *This package allow you to install phpLDAPadmin quickly and simply on a YunoHost server.  
If you don't have YunoHost, please see [here](https://yunohost.org/#/install) to know how to install and enjoy it.*

## Overview
phpLDAPadmin is a web app for administering Lightweight Directory Access Protocol (LDAP) servers.

**Shipped version:** 1.2.4

## Screenshots

![](https://a.fsdn.com/con/app/proj/phpldapadmin/screenshots/303927.jpg/max/max/1)

## Demo

* [Official demo](http://phpldapadmin.sourceforge.net/wiki/index.php/Demo)

## Documentation

 * Official documentation: http://www.phpldapadmin.org

## YunoHost specific features

#### Supported architectures

* x86-64b - [![Build Status](https://ci-apps.yunohost.org/ci/logs/phpldapadmin%20%28Apps%29.svg)](https://ci-apps.yunohost.org/ci/apps/phpldapadmin/)
* ARMv8-A - [![Build Status](https://ci-apps-arm.yunohost.org/ci/logs/phpldapadmin%20%28Apps%29.svg)](https://ci-apps-arm.yunohost.org/ci/apps/phpldapadmin/)
* Jessie x86-64b - [![Build Status](https://ci-stretch.nohost.me/ci/logs/phpldapadmin%20%28Apps%29.svg)](https://ci-stretch.nohost.me/ci/apps/phpldapadmin/)

## Links

 * Report a bug: https://github.com/YunoHost-Apps/phpldapadmin_ynh/issues
 * App website: http://www.phpldapadmin.org
 * Upstream app repository: https://github.com/leenooks/phpLDAPadmin
 * YunoHost website: https://yunohost.org/

---

Developers info
----------------

**Only if you want to use a testing branch for coding, instead of merging directly into master.**
Please do your pull request to the [testing branch](https://github.com/YunoHost-Apps/phpldapadmin_ynh/tree/testing).

To try the testing branch, please proceed like that.
```
sudo yunohost app install https://github.com/YunoHost-Apps/phpldapadmin_ynh/tree/testing --debug
or
sudo yunohost app upgrade phpldapadmin -u https://github.com/YunoHost-Apps/phpldapadmin_ynh/tree/testing --debug
```
